<?xml version="1.0" encoding="utf-8"?>
<resources>
<!--    <color name="purple_200">#FFBB86FC</color>-->
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>


    <color name="apply_step_false">#1A000000</color>
    <color name="key_bg_press">#ffbbbbbb</color>
    <color name="step_true">#666666</color>



    <color name="bg_loading">#80000000</color>

<!--    <color name="main_color">#645BE4</color>-->

    <color name="like_color">#F44336</color>
    <color name="wel_progress_bg">#858484</color>
    <color name="color_74CBFF">#74CBFF</color>
    <color name="transparent">#00000000</color>
    <color name="see_all_bg">#33FFFFFF</color>
<!--    <color name="color_7E52F3">#7E52F3</color>-->
<!--    <color name="color_9185F7">#9185F7</color>-->
<!--    <color name="color_A6BAFB">#A6BAFB</color>-->
<!--    <color name="color_607EFF">#607EFF</color>-->

    <color name="color_B3C4FC">#B3C4FC</color>
    <color name="color_C8C3FC">#C8C3FC</color>
    <color name="color_FFF6B6">#FFF6B6</color>
    <color name="color_FFDCB2">#FFDCB2</color>
    <color name="tab_gray">#66FFFFFF</color>
    <color name="btn_gray">#C6C6CA</color>
    <color name="home_tab_gray">#33FFFFFF</color>
</resources>